/* Main Divs Work */

.FB-Landing-leftWrapper { width: 100%; float: left; display: block; margin-bottom:10px;}
.FB-landingpage {width: 94%; margin-left: auto; margin-right: auto; display: block;}
.FB-landingpage #row-bigsmall { margin: 10px auto; position: relative; display: block; width: 1202px; height: 300px; float: left;}
.FB-landingpageHeader { margin-left: auto; margin-right: auto; height: 383px; display: block; margin-top: 20px; width: 1202px; margin-bottom: 10px;}


#box1 {
    display: block;
    width:950px;
    border:1px solid #ccc;
    height: 383px;
    float: left;
	background:url("/images/splash/SG-lifestyle-ns.jpg");
	background-size: auto auto;
	background-repeat: no-repeat;
}
#boxes {
    float: left;
    display: block;
    width: 250px;
	
}
#box2 {
    width:99%;
    border:1px solid #ccc;
    margin:0px;
    height: 75px;
	background:url("/images/sale-specials/default/grd-small.png") repeat-x bottom;
	cursor:pointer;
}
#box2:hover {
    width:99%;
    border:1px solid #ccc;
    margin:0px;
    height: 75px;
	background:url("/images/nav/transpar.gif") repeat-x bottom;
	cursor:pointer;
}
#box3 {
    width:99%;
    border:1px solid #ccc;
    margin:0px;
    height: 75px;
	background:url("/images/sale-specials/default/grd-small.png") repeat-x bottom;
	cursor:pointer;
}
#box3:hover {
    width:99%;
    border:1px solid #ccc;
    margin:0px;
    height: 75px;
	background:url("/images/nav/transpar.gif") repeat-x bottom;
	cursor:pointer;
}
#box4 {
    width:99%;
    border:1px solid #ccc;
    margin:0px;
    height: 75px;
	background:url("/images/sale-specials/default/grd-small.png") repeat-x bottom;
	cursor:pointer;
}
#box4:hover {
    width:99%;
    border:1px solid #ccc;
    margin:0px;
    height: 75px;
	background:url("/images/nav/transpar.gif") repeat-x bottom;
	cursor:pointer;
}	
#box5 {
    width:99%;
    border:1px solid #ccc;
    margin:0px;
    height: 75px;
	background:url("/images/sale-specials/default/grd-small.png") repeat-x bottom;
	cursor:pointer;
}
#box5:hover {
    width:99%;
    border:1px solid #ccc;
    margin:0px;
    height: 75px;
	background:url("/images/nav/transpar.gif") repeat-x bottom;
	cursor:pointer;
}
#box6 {
    width:99%;
    border:1px solid #ccc;
    margin:0px;
    height: 75px;
	background:url("/images/sale-specials/default/grd-small.png") repeat-x bottom;
	cursor:pointer;
}
#box6:hover {
    width:99%;
    border:1px solid #ccc;
    margin:0px;
    height: 75px;
	background:url("/images/nav/transpar.gif") repeat-x bottom;
	cursor:pointer;
}
#boxes #cat {
	color:#444444;
	font-size:130%; 
	font-family: 'ITCKabelBook',tahoma,Verdana,Arial,Helvetica,sans-serif !important; 
	text-transform: uppercase;
	margin-left: 5px;
	display:inline-block;
	margin-top:5px;
	width: 95%;
}
.shop span { 
	font-family: 'ITCKabelBook',tahoma,Verdana,Arial,Helvetica,sans-serif !important;
	font-size: 110%;
	float: left;
	margin-top: 20px;
	width: 240px;
	text-align: left;
	margin-left: 10px;
}
#learn-links {
	position: absolute; 
	height: 40px; 
	width: 849px; 
	z-index: 1; 
	margin-top: -35px; 
	float: left;
	display: block;
}
#create-links {
	position: absolute; 
	height: 40px; 
	width: 849px; 
	z-index: 1; 
	margin-top: -35px; 
	float: left;
	display: block;
}
#Inspire-links {
	position: absolute; 
	height: 40px; 
	width: 849px; 
	z-index: 1; 
	margin-top: -35px; 
	float: left;
	display: block;
}
#row-bigsmall #learn-image {
	width: 71%; 
	display: block; 
	float: left;
	margin-right: 18px;
}
#row-bigsmall #create-graphic {
	width: 330px; 
	display: block; 
	float: left;
	margin-right: 20px
}
#row-bigsmall #create-image {
	display: block;
	float: right;		
}
#row-bigsmall #inspire-image {
	width: 63%; 
	display: block; 
	float: left;
}#row-bigsmall #inspire-graphic {
	display: block;
	float: right;
}
#Learn-A {
	font-size: 164%; 
	font-family: 'ITCKabelBook',tahoma,Verdana,Arial,Helvetica,sans-serif !important; 
	text-transform: uppercase; 
	margin-top: 5px;
	float: left;
	margin-left: 3%;
}
#Learn-B {
	font-size: 164%; 
	font-family: 'ITCKabelBook',tahoma,Verdana,Arial,Helvetica,sans-serif !important; 
	text-transform: uppercase; 
	margin-top: 5px;
	float: left;
	margin-left: 28%;
}
#Learn-C {
	font-size: 164%; 
	font-family: 'ITCKabelBook',tahoma,Verdana,Arial,Helvetica,sans-serif !important; 
	text-transform: uppercase; 
	margin-top: 5px;
	float: left;
	margin-left: 28%;
}
#Create-A {
	font-size: 164%; 
	font-family: 'ITCKabelBook',tahoma,Verdana,Arial,Helvetica,sans-serif !important; 
	text-transform: uppercase; 
	margin-top: 5px;
	float: left;
	margin-left: 4%;
}
#Create-B {
	font-size: 164%; 
	font-family: 'ITCKabelBook',tahoma,Verdana,Arial,Helvetica,sans-serif !important; 
	text-transform: uppercase; 
	margin-top: 5px;
	float: left;
	margin-left: 16%;
}
#Create-C {
	font-size: 164%; 
	font-family: 'ITCKabelBook',tahoma,Verdana,Arial,Helvetica,sans-serif !important; 
	text-transform: uppercase; 
	margin-top: 5px;
	float: left;
	margin-left: 19%;
}
#Inspire-A {
	font-size: 164%; 
	font-family: 'ITCKabelBook',tahoma,Verdana,Arial,Helvetica,sans-serif !important; 
	text-transform: uppercase; 
	margin-top: 5px;
	float: left;
	margin-left: 19%;
}
#Inspire-B {
	font-size: 164%; 
	font-family: 'ITCKabelBook',tahoma,Verdana,Arial,Helvetica,sans-serif !important; 
	text-transform: uppercase; 
	margin-top: 5px;
	float: left;
	margin-left: 34%;
}
#cat span {
	float: left;
}

.page-title {width:100%; text-align:left; height:38px; margin: 20px auto; }
.page-title h1{font-weight:normal !important;color: #999999; font-family: 'ITCKabelBook',tahoma,Verdana,Arial,Helvetica,sans-serif; font-size: 150%; }
.page-title h1 img{margin:-5px 0; }
.page-title h1 span{display: inline-block;}
.page-title .Cfilter a,.page-title .Sfilter a{font-size:10pt; cursor: pointer; position:absolute; margin-top:-5px; color:#999999;}
.page-title .Cfilter a:hover,.page-title .Sfilter a:hover{text-decoration: none;}
.page-title .sprator{display: none}
.calendar-container{padding:5px 0; margin-bottom:20px;  }
.leftside{margin-top:15px; display:block; float: left; width:405px; min-height: 800px; }

/* Slider */
.class-slideWrapper { margin:0; height:500px; width:100%; padding:0; position: relative;}
.class-slideWrapper .class-slideshow { height: 100%; position: relative; width: 100%; border:0; }
.class-slideWrapper .class-slideshow img{height:100%; width: 100%; border:0; position: absolute; top: 0px; left: 0px; display:none; opacity: 0;}
.class-slideWrapper .class-slideshow img.active {display: block; opacity: 1;}
.class-slideWrapper div.nav { float: left; height: 10px; bottom:0; left:5px; padding:8px; position: absolute; z-index: 500;}
.class-slideWrapper div.nav a{width:8px; height:8px; border-radius:8px; -webkit-border-radius:8px; -moz-border-radius:8px; display:inline-block; margin:0 1px; background:#CCCCCC; border:1px solid #777777;}
.class-slideWrapper div.nav a.active {background: #E16D11;}
.add-top
{
	display:inline-block;
	height:50px;
	width:100%;
}
/**************************************************************/
/*           Media Query and Responsive Design               */

/***  Classes page styling classes page/workshops_main     ****/
/*************************************************************/

@media only screen and (min-width : 1920px)
{
.FB-landingpage { width: 63%; }	
}
@media only screen and (min-width : 1600px) and (max-width : 1919px)
{
.FB-landingpage { width: 76%; }	
}
@media only screen and (min-width : 1440px) and (max-width : 1599px)
{
.FB-landingpage { width: 84%; }	
}
@media only screen and (min-width : 1280px) and (max-width : 1365px)
{
.FB-landingpage { width: 95%; }	
}
@media only screen and (min-width : 1366px) and (max-width : 1439px)
{
.FB-landingpage { width: 89%; }	
}
.test-data{ width:200px; height:30px; position:fixed; top:10px; right:10px; background:#FFFFFF; border:2px solid #CB2229;}

